{
	"302000632_0": "\"Did we... defeat them?\"",
	"302000632_1": "\"No! Not yet!\"",
	"302000632_2": "\"What?! It regenerated?!\"",
	"302000632_3": "\"Half-hearted attacks aren't going to be enough.\"",
	"302000632_4": "\"This foe's a nuisance all right... Maybe my Superb Song...!\"",
	"302000632_5": "\"Stop!\"",
	"302000632_6": "\"Kanade?\"",
	"302000632_7": "(I won't ever let Tsubasa sing that Song in front of me again!)",
	"302000632_8": "\"I'll take care of it!\"",
	"302000632_9": "\"It's gone...?\"",
	"302000632_10": "\"It got away...\"",
	"302000632_11": "\"......\"",
	"302000632_12": "\"What?\"",
	"302000632_13": "(Kanade protected Tachibana and Maria... And she stopped me from singing my Superb Song.)",
	"302000632_14": "(Kanade is still herself...)",
	"302000632_15": "\"It's nothing... Thank you, Kanade.\"",
	"302000632_16": "\"Psh. Quit creeping me out. Let's head back.\"",
	"302000632_17": "\"Oh my. We were in a rough spot there.\"",
	"302000632_18": "\"Are you all right? Hibiki-kun... Maria-kun...\"",
	"302000632_19": "\"Yes, I suppose...\"",
	"302000632_20": "\"More or less, yeah.\"",
	"302000632_21": "\"About your Ignite Modules... We should get them looked at by their creator.\"",
	"302000632_22": "\"So there's a problem with them?\"",
	"302000632_23": "\"No, quite the opposite. They function just fine. But something's nagging me...\"",
	"302000632_24": "\"This is just a guess, but I think the problem lies in the Karma Noise.\"",
	"302000632_25": "\"What do you mean?\"",
	"302000632_26": "\"I'll tell you the details once I'm sure. Anyway, you should return to your world for a bit.\"",
	"302000632_27": "\"B-But...! If we go back, the war with the Noise will...\"",
	"302000632_28": "\"Right. There'll only one wielder here. It'll be tough for sure.\"",
	"302000632_29": "\"Oh we'll be fine! We managed to survive even before you girls came along!\"",
	"302000632_30": "\"You don't want your equipment weighing on your mind during a fight. You should go clear it up.\"",
	"302000632_31": "\"But...\"",
	"302000632_32": "\"......\"",
	"302000632_33": "(Is it all right to leave Kanade by herself?)",
	"302000632_34": "\"We'll hold out until you return. So just go.\"",
	"302000632_35": "\"All right...\""
}